/*+clearfix {*/
ul.sf-menu:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
ul.sf-menu
{
	display: inline-block;
}
ul.sf-menu
{
/*\*/
	display: block;
/**/
	-height: 1px;
}
/*+}*/
body
{
	width: 100%;
	background-color: #FDFDFC;
	padding: 0;
	margin: 20px auto 0;
}
/*superfish 2.0 reloaded*/
ul.sf-menu, ul.sf-menu *
{
/*reset the menu*/
	margin: 0;
	padding: 0;
	list-style: none;
}
/*[clearfix]*/ul.sf-menu
{
	/*+placement:margin-auto 0px 0px;*/
	margin-left: auto;
	margin-right: auto;
	position: relative;
	left: 0px;
	top: 0px;
	width: 100%;
}
ul.sf-menu
{
/*reset line heights*/
	line-height: 1;
}
ul.sf-menu li
{
	float: left;
	position: relative;
	margin-right: 0px;
}
ul.sf-menu ul li
{
/*set submenu li widths*/
	width: 100%;
}
/*first level*/
ul.sf-menu a
{
	display: block;
	position: relative;
	padding: 0.3em 20px;
	text-decoration: none;
	color: #000;
	border: 0 none;
	line-height: 2em;
}
ul.sf-menu ul li a
{
	margin-right: 0;
}
/** 2nd level*/
ul.sf-menu li ul
{
	position: absolute;
	top: 0;
	display: none;
	visibility: hidden;
	top: 2.6em;
/*top = top nav bar height*/
	width: 10em;
	left: 0;
}
ul.sf-menu li:hover ul, ul.sf-menu li.sfhover ul
{
/*shows 2nd level / dropdown*/
	visibility: visible;
	display: inline-block;
	z-index: 99999;
}
ul.sf-menu li:hover ul ul, ul.sf-menu li.sfhover ul ul
{
/*hide 3rd level offscreen*/
	top: -999em;
}
/*3rd level*/
ul.sf-menu li ul li ul
{
	left: 10em;
	display: none;
	visibility: hidden;
	top: 0em;
	left: 10em;
/*left = 1st level width*/
	top: 0;
}
ul.sf-menu li ul li:hover > ul, ul.sf-menu li ul li.sfhover > ul
{
/*shows 3rd level*/
	top: 0em;
}
ul.sf-menu li ul li ul li ul
{
/*hide 4th level*/
	top: -999em;
}
/*4th level*/
ul.sf-menu li ul li ul li ul
{
	left: 10em;
/*last level, just style, no superfish disclosure, just copy the above recipe to add more levels!*/
}
ul.sf-menu li ul li ul li:hover ul, ul.sf-menu li ul li ul li.sfhover ul
{
/*show 4th level*/
	top: 0em;
}
/*hover state / xpath*/
.sf-menu li:hover, .sf-menu li.sfhover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active
{
	outline: 0;
}
/*arrows*/
.sf-menu a.sf-with-ul
{
	padding-right: 2.25em;
	min-width: 1px;
/*trigger ie7 haslayout so spans position accurately*/
}
.sf-sub-indicator
{
	position: absolute;
	display: block;
	right: 0.55em;
	top: 1.05em;
	width: 10px;
	height: 10px;
	text-indent: -999em;
	overflow: hidden;
	background-position: -10px 0;
	background: url('/wp-content/themes/respo/images/arrow-superfish.png') no-repeat;
}
.sf-menu li.sfhover .sf-sub-indicator
{
	background-position: -10px -100px;
}
/*submenu arrows right*/
ul.sf-menu li.sfhover ul li .sf-sub-indicator
{
	background: url('/wp-content/themes/respo/images/arrow-superfish-right.png') no-repeat;
}
.sf-menu li.sfhover li.sfhover .sf-sub-indicator
{
	background: url('/wp-content/themes/respo/images/arrow-superfish-right.png') no-repeat;
}
.sf-menu ul .sf-sub-indicator
{
	background: url('/wp-content/themes/respo/images/arrow-superfish-right.png') no-repeat;
}



/*themes*/
#navigation{
	text-align: center;
}
#navigation ul
{
	font-size: 13px;
	display: inline-block;
	text-align: left;	
	width: auto;
	font-weight: bold;
	margin-bottom: 0.5em;	
}

#navigation li
{
	border: 0px solid #000000;
	background-color: #FDFDFC;
	box-shadow:  0 2px 2px rgba(0, 0, 0, 0.3);
}

#navigation ul li
{
	margin: 6px 1px;
}

#navigation ul li:last-child{border-right: 0 none;}

#navigation ul li ul li
{
	border: 0px solid #000000;
	margin: 0;
	box-shadow: 0 0 0 #FFFFFF;
}
#navigation li a
{
	color: #1F5A0F;
}
#navigation li a:hover{
	
	background-color: #1F5A0F;
	color: #FDFDFC;
}
#navigation li ul li ul li a
{
	border-bottom: 0px solid #000000 !important;
}
#navigation li ul li ul li:last-child, #navigation li.sf-with-ul ul li.sf-with-ul ul li:last-child a
{
	border-bottom: 0px solid #000 !important;
}
#navigation li ul
{
	/*+box-shadow:5px 5px 10px #1a1a1a;*/
	-moz-box-shadow: 5px 5px 10px #1a1a1a;
	-webkit-box-shadow: 5px 5px 10px #1a1a1a;
	-o-box-shadow: 5px 5px 10px #1a1a1a;
	box-shadow: 5px 5px 10px #1a1a1a;

	border: 2px solid #3F683F;
	background-color: #FDFDFC;
}
#navigation .sfhover > a
{
	background-color: #000;
}
#navigation li ul li
{
	background-color: transparent;
}
#navigation li ul li a
{
	border: 0px solid #000000;
	border-bottom: 0px solid #000000;
}
#navigation li ul li:last-child a
{
	border-bottom: 0px solid #000000;
}
#navigation .current-menu-item a{
	background: #428A2F; 
	color: #FDFDFC;
}
